<!DOCTYPE html>
<html>
<head>
  <title>Cian Obar - Landing Page</title>
  <meta charset="utf-8"><!--utf-8 is for browser-->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="./style.css">


</head>
<a id="thelands" href="./aboutme.html" target="_blank">
<body id="landing">

<div class="d-flex justify-content-center mt-3 mb-4 pb-4" >
<h1 id="heed"><strong><u>Welcome to my Landing Page</u></strong></h1>
</div>
<div id="thebody">
<div class="container">
<section id="sec1">Hire.</section>
</div>

<div class="container">
<section id="sec2">Me.</section>
</div>  
<div class="container">
<section id="sec3">Now.</section>
</div>
<div>
<section id="minisec">(please)</section>
</div>
</div>















<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
</body>
</a>
</html>